Ryzom - Feature # 1146

Status: Closed Priority: High

Author: kervala Category: Client: General
Created: 10/30/2010 Assignee: kervala
Updated: 11/18/2010 Due date:

Subject: Store last login in client.cfg instead of Registry

Description

Currently, last login is saved in Registry under Windows and it's not saved at all under other platforms. We should save it in client.cfg
so it will be consistent under all platforms.

History

#1 - 10/30/2010 05:58 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r1036.

#2 - 11/02/2010 09:22 pm - kervala

- Target version set to Version 0.8.0

#3 - 11/18/2010 02:37 pm - kervala
- Status changed from Resolved to Closed
